@charset "utf-8";
/* CSS Document */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.top_row_1{width:100%;float:left; height:5px; background:#26abe3;}
.top_row_2{width:100%;float:left; height:37px; background:#eaeaea; border-bottom:solid 1px #eaeaea;}
.top_row_2 .right_box{width:auto; float:right; height:auto;}
.top_row_2 .right_box .top_icon_box{width:38px; height:37px; background:url(../images/top_icon_bg.png) center top no-repeat; float:left;}
.top_row_2 .right_box .top_icon_box .tele_box{width:38px; float:left; height:37px; text-align:center; padding:11px 0px;}
.top_row_2 .right_box .top_icon_box .mail_box{width:38px; float:left; height:37px; text-align:center; padding:13px 0px;}
.top_row_2 .right_box .top_con_box{width:auto; float:left; height:auto; line-height:37px; font-family:'OpenSansRegular'; font-size:12px; color:#7d7d7d; padding:0px 19px 0px 17px;}
.top_row_2 .right_box .top_con_box a{font-family:'OpenSansRegular'; font-size:12px; color:#7d7d7d;}
.top_row_2 .right_box .top_con_box a:hover{color:#26ABE3;}
#callback1{display:block; position:absolute;}
#callback2{display:none; position:absolute;}
.top_row_2 .top_request_box{width:217px; float:right; height:37px; background:#26abe3; position:relative;}
.top_row_2 .top_request_box a{width:212px; height:auto; display:block; background:url(../images/request_call_back_arrow.png) right 3px no-repeat; float:right; font-family:'OpenSansSemibold'; font-size:14px; color:#fff; text-transform:uppercase; padding:0px 45px 0px 13px; line-height:37px; margin:0px 5px 0px 0px;}
.logo_box{width:390px; float:left; height:auto; margin:12px 0px 0px 0px;}
.logo_box img{border:none;}
.menu_box{width:auto; float:right; height:auto; margin:45px 0px 0px 0px;}
.menu_box ul{width:auto; float:left; height:auto;}
.menu_box ul li{width:auto; float:left; height:auto; margin:0px 5px 0px 0px; padding:0px; position:relative; background:none; padding:0px; overflow:visible;}
.menu_box ul li:last-child{margin-right:0px;}
.menu_box ul li a{width:auto; float:left; height:auto; font-family:'maven_proregular'; font-size:15px; color:#000; text-transform:uppercase; padding:5px 13px; line-height:19px;}
.menu_box ul li:hover > a{background:#26abe3; color:#fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.menu_box ul li a:hover{background:#26abe3; color:#fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.menu_box ul li ul{width:200px; height:auto; background:#26ABE3; position:absolute; top:92%; z-index:999; padding:0; display:none; -webkit-border-radius: 0px 3px 3px 3px; -moz-border-radius: 0px 3px 3px 3px; border-radius: 0px 3px 3px 3px;}
.menu_box ul li:hover ul{display:block;}
.menu_box ul li ul li{width:100%;float:left; height:auto;}
.menu_box ul li ul li a{width:100%; float:left; height:auto; font-family:'maven_proregular'; font-size:14px; color:#fff; text-transform:none; padding:5px 13px; padding:5px 5px 5px 13px; text-align: left;}
.menu_box ul li ul li a:hover{background:#313234; color:#fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.menu_box ul li ul li:last-child a:hover{background:#313234; color:#fff; -webkit-border-radius: 0px 3px 3px 3px; -moz-border-radius: 0px 3px 3px 3px; border-radius: 0px 3px 3px 3px;}

.menu_active{background:#26abe3; color:#fff !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.banner_box{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.content_main_box{width:100%; float:left; height:auto; background:#f6f6f6; padding:50px 0px 0px 0px;}
.title_box{width:100%; float:left; height:auto; text-align:center; font-family:'maven_proregular'; font-size:35px; color:#000; text-transform:uppercase;}
.title_box_1{width:100%; float:left; height:auto; text-align:center; font-family:'maven_proregular'; font-size:18px; color:#666666; background:url(../images/content_title_bg.png) center bottom no-repeat; padding:0px 0px 10px 0px;}
.service_main_box{width:100%; float:left; height:auto; margin:35px 0px 0px 0px;}
.service_main_box .service_box{width:313px; float:left; height:400px; background:#fff; margin:0px 15px 0px 0px;}
.service_main_box .service_box:last-child{margin:0px;}
.service_main_box .service_box .image_box{width:313px; height:235px; position:relative; overflow:hidden;}
.service_main_box .service_box .image_box .service_overlay{width:313px; height:235px; position:absolute; z-index:9; background:url(../images/services_overlay.png) center center repeat; opacity:0; filter: alpha(opacity=0);}
.service_main_box .service_box .image_box .plus_1{width:93px; height:auto; position:absolute; z-index:10; top:117px; left:-93px;}
.service_main_box .service_box .image_box .plus_2{width:1px; height:auto; position:absolute; z-index:10; top:-93px; left:156px; }
.service_main_box .service_box .image_box a {width:93px; height:93px; position:absolute; z-index:11; top:71px; left:110px;}
.service_main_box .service_box .service_title{width:100%; float:left; height:30px; margin:25px 0px 0px 0px;}
.service_main_box .service_box .service_title a{width:100%; float:left; height:auto; display:block; font-family:'maven_probold'; font-size:16px; color:#000; text-transform:uppercase; text-align:center;}
.service_main_box .service_box:hover .service_title a{color:#26abe3;}
.service_main_box .service_box .service_content{width:100%; float:left; height:38px; font-family:'OpenSansRegular'; font-size:13px; color:#666666; text-align:center; padding:0px 20px;}
.service_main_box .service_box .read_more{width:94px; height:auto; float:left; border:solid 1px #26abe3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-family:'OpenSansRegular'; font-size:13px; color:#000; padding:5px 0px; text-align:center; margin:20px 0px 0px 106px;}
.service_main_box .service_box:hover .read_more{background:#26abe3; color:#fff;}
.welcome_content_main_box{width:100%; float:left; height:auto; background:#26abe3; margin:50px 0px 50px 0px; padding:45px 0px 45px 0px; border-bottom:solid 2px #2095c6;}
.welcome_content_main_box .welcome_text{width:533px; float:left; height:auto;}
.welcome_content_main_box .title_1{width:100%; float:left; height:auto; font-family:'maven_proregular'; font-size:31px; color:#fff; text-transform:uppercase;}
.welcome_content_main_box .title_1 span{color:#000;}
.welcome_content_main_box .welcome_text .title_2{width:100%; float:left; height:auto; font-family:'OpenSansItalic'; font-size:18px; color:#fff; line-height:20px; margin:20px 0px 20px 0px; text-align:justify;}
.welcome_content_main_box .welcome_text p{font-family:'OpenSansRegular'; font-size:13px; color:#fff; text-align:justify;}
.welcome_content_main_box .welcome_text a{color:#000;}
.welcome_content_main_box .welcome_text a:hover{color:#fff;}
.welcome_content_main_box .accordian_main_box{width:395px; float:right; height:auto;}
.welcome_content_main_box .accordian_main_box .accordian_box{width:100%; float:left; height:auto; margin:20px 0px 0px 0px;}
.crousel_box{width:100%; float:left; height:auto; margin:35px 0px 50px 0px;}
.footer_main_box{width:100%; float:left; height:auto; background: url(../images/footer_shadow.png) center top no-repeat #313234; padding:30px 0px 0px;} 
.footer_main_box .quick_links{width:150px; float:left; height:auto;}
.footer_main_box .title_3{width:100%; float:left; height:auto; font-family:'maven_proregular'; font-size:22px; color:#22aee9;}
.footer_main_box .quick_links ul{width:100%; float:left; height:auto; margin:20px 0px 0px 0px;}
.footer_main_box .quick_links ul li{width:100%; float:left; height:auto; background:none; padding:0px;}
.footer_main_box .quick_links ul li a{width:100%; float:left; height:auto; background:url(../images/footer_link_bullet.png) left 10px no-repeat; font-family:'OpenSansRegular'; font-size:13px; color:#9c9c9c; padding:0px 0px 0px 13px; line-height:27px;}
.footer_main_box .quick_links ul li a:hover{color:#fff !important;}
.quick_link_active{color:#fff !important;}
.footer_main_box .footer_service{width:200px; float:left; height:auto; margin:0px 0px 0px 60px;}
.footer_main_box .footer_service ul{width:100%; float:left; height:auto; margin:20px 0px 0px 0px;}
.footer_main_box .footer_service ul li{width:100%; float:left; height:auto; background:none; padding:0px;}
.footer_main_box .footer_service ul li a{width:100%; float:left; height:auto; background:url(../images/footer_link_bullet.png) left 10px no-repeat; font-family:'OpenSansRegular'; font-size:13px; color:#9c9c9c; padding:0px 0px 0px 13px; line-height:27px;}
.footer_main_box .footer_service ul li a:hover{color:#fff !important;}
.quick_link_active{color:#fff !important;}
.footer_main_box .footer_contact_box{width:280px; float:left; height:auto; margin:0px 0px 0px 60px;}
.footer_main_box .footer_contact_box .location_box{width:100%; min-height:21px; float:left; height:auto; background:url(../images/location_icon.png) left top no-repeat; padding:0px 0px 0px 30px; font-family:'OpenSansRegular'; font-size:13px; color:#9c9c9c; margin:20px 0px 0px 0px;}
.footer_main_box .footer_contact_box .tele_box{width:100%; float:left; height:auto; background:url(../images/footer_tele_icon.png) left top no-repeat; padding:0px 0px 0px 30px; font-family:'OpenSansRegular'; font-size:13px; color:#9c9c9c; margin:15px 0px 0px 0px;}
.footer_main_box .footer_contact_box .mail_box{width:100%; float:left; height:auto; background:url(../images/footer_mail_icon.png) left 3px no-repeat; padding:0px 0px 0px 30px; font-family:'OpenSansRegular'; font-size:13px; color:#9c9c9c; margin:15px 0px 0px 0px;}
.footer_main_box .footer_contact_box .mail_box a{font-family:'OpenSansRegular'; font-size:13px; color:#fff;}
.footer_main_box .footer_contact_box .mail_box a:hover{color:#22AEE9;}
.footer_main_box .social_media_box{width:170px; float:left; height:auto; margin:0px 0px 0px 10px;}
.footer_main_box .social_media_box .linkedin{width:48px; float:left; height:48px; background:url(../images/social_icon.png) left top no-repeat #b9b9ba; margin:25px 0px 0px 0px;}
.footer_main_box .social_media_box .linkedin:hover{background-color:#fff;}
.footer_main_box .social_media_box .facebook{width:48px; float:left; height:48px; background:url(../images/social_icon.png) -49px top no-repeat #b9b9ba; margin:25px 0px 0px 10px;}
.footer_main_box .social_media_box .facebook:hover{background-color:#fff;}
.footer_main_box .social_media_box .youtube{width:48px; float:left; height:48px; background:url(../images/social_icon.png) -98px top no-repeat #b9b9ba; margin:25px 0px 0px 10px;}
.footer_main_box .social_media_box .youtube:hover{background-color:#fff;}
.footer_main_box .copyright_main_box{width:100%; float:left; height:auto; background:#474748; margin:30px 0px 0px 0px; padding:15px 0px;}
.footer_main_box .copyright_main_box .copyright{width:100%; float:left; height:auto; font-family:'OpenSansLight'; font-size:13px; color:#b6b6b6; text-align:center;}
.footer_main_box .copyright_main_box .copyright a{font-family:'OpenSansLight'; font-size:13px; color:#b6b6b6; text-align:center;}
.footer_main_box .copyright_main_box .copyright a:hover{color:#fff;}
.footer_main_box .copyright_main_box .copyright span{padding:0px 10px;}
.popup_main_box{width:315px; height:497px; float:right; position:relative; z-index:999; background:url(../images/popup_bg.png) left top repeat; padding:10px; box-shadow:0px 0px 35px rgba(0, 0, 0, 0.25); display:none;top:37px;}
.popup_main_box .popup_content{width:100%; height:100%; float:left; background:#fff; padding:12px;}
.popup_main_box .popup_content p{font-family:'OpenSansRegular'; font-size:13px; color:#000; padding:0px;}
.popup_main_box .popup_content p span{color:#d30200;}
.popup_main_box .popup_content input[type="text"]{width:100%; float:left; height:38px; border:solid 1px #dfdddd; padding:0px 10px; vertical-align:middle; font-family:'OpenSansRegular'; font-size:13px; color:#000; margin:3px 0px 10px 0px;}
.popup_main_box .popup_content textarea{width:100%; float:left; height:96px; border:solid 1px #dfdddd; padding:5px 10px; vertical-align:middle; font-family:'OpenSansRegular'; font-size:13px; color:#000; margin:3px 0px 10px 0px; resize:none;}
.popup_main_box .popup_content .captch_box{width:95px;float:left; height:38px; margin:3px 0px 10px 0px;}
.popup_main_box .popup_content .refresh_icon{width:39px; float:left; height:38px; background:url(../images/refresh_icon.png) center center no-repeat #fff;; margin:3px 8px 10px 8px; padding:0px; }
.popup_main_box .popup_content .refresh_icon:hover{background-color:#26ABE3;}
.popup_main_box .popup_content input[type="text"].captcha_input{width:117px; float:left; height:39px; border:solid 1px #dfdddd; padding:0px 10px; vertical-align:middle; font-family:'OpenSansRegular'; font-size:13px; color:#000; margin:3px 0px 10px 0px;}
.popup_main_box .popup_content input[type="submit"]{width:109px; float:right; height:auto; padding:5px 0px 6px 0px; background:#26abe3; cursor:pointer; font-family:'OpenSansRegular'; font-size:17px; color:#fff; text-align:center; text-transform:uppercase; margin:3px 0px 0px 0px; border:none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.popup_main_box .popup_content input[type="submit"]:hover{background:#666666; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.popup_main_box .popup_content .required_box{width:auto; float:right; height:auto; font-family:'OpenSansRegular'; font-size:13px; color:#666666; margin:13px 15px 0px 0px;}
.popup_main_box .popup_content .required_box span{color:#d30200;}

.breadcum_main_box{width:100%; float:left; height:49px; margin:10px 0px 15px 0px; background:url(../images/breadcum_bg.png) left top repeat;}
.breadcum_main_box .breadcum_box{width:100%; float:left; height:auto; font-family:'OpenSansSemibold'; font-size:12px; margin:16px 0px 0px 0px;text-transform:capitalize;}
.breadcum_main_box .breadcum_box a{width:auto; height:auto; font-family:'OpenSansSemibold'; font-size:12px; color:#000; background:url(../images/breadcum_arrow.png) right 4px no-repeat; padding:0px 15px 0px 0px; margin:0px 7px 0px 0px;}
.breadcum_main_box .breadcum_box span{color:#26abe3;}
.common_content_main_box{width:100%; float:left; height:auto; padding:0px 0px 35px 0px;}
.common_content_main_box img{width:auto; float:left; height:auto; max-width:310px; max-height:220px; padding:5px; border:solid 1px #dfdfdf; margin:0px 15px 20px 0px;}

/*==============================================================================================================================================*/
.contact_us_right_box{width:450px; float:right; height:530px; background:#f0f1f1; padding:30px 20px;}
.contact_us_right_box .message_box{width:100%; float:left; height:auto; font-family:'OpenSansItalic'; font-size:14px; color:#666666;}
.contact_us_right_box ul{width:100%; float:left; height:auto; margin:25px 0px 0px 0px;}
.contact_us_right_box ul li{width:100%; float:left; height:auto; font-family:'OpenSansRegular'; font-size:13px; color:#666666; background:none; padding:0px; margin:0px 0px 20px 0px; line-height:36px;}
.contact_us_right_box ul li span{color:#d30200;}
.contact_us_right_box ul li input[type="text"]{width:298px; float:right; height:40px; border:solid 1px #dfdddd; font-family:'OpenSansRegular'; font-size:13px; color:#666666; padding:0px 10px;}
.contact_us_right_box ul li input[type="text"]:focus{border:solid 1px #b6b5b5;}
.contact_us_right_box ul li textarea{width:298px; float:right; height:89px; border:solid 1px #dfdddd; resize:none; padding:5px 10px; font-family:'OpenSansRegular'; font-size:13px; color:#666666;}
.contact_us_right_box ul li textarea:focus{border:solid 1px #b6b5b5;}
.contact_us_right_box ul li .captcha_box{width:95px; float:right; height:38px;}
.contact_us_right_box ul li .captcha_box img{border:none; padding:0px;}
.contact_us_right_box ul li .refresh_box{width:39px; float:right; height:38px; background:url(../images/refresh_icon_1.png) center center no-repeat #666666; margin:0px 8px; border:solid 1px #7b7b7b;}
.contact_us_right_box ul li .input_1{width:147px !important;}
.contact_us_right_box ul li input[type="submit"]{width:109px; float:right; height:38px; text-align:center; line-height:30px; font-family:'OpenSansRegular'; font-size:17px; color:#fff; text-transform:uppercase; background:#26abe3; border:none; margin:20px 0px 0px 0px; padding:0px 0px 2px 0px; cursor:pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.contact_us_right_box ul li input[type="submit"]:hover{background:#666666; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.contact_us_right_box ul li .required_box{width:auto; float:right; height:auto; font-family:'OpenSansRegular'; font-size:13px; color:#666666; margin:20px 20px 0px 0px;}
.contact_us_left_box{width:500px; float:left; height:auto; margin:10px 0px 0px 0px;}
.contact_us_left_box .address_box{width:100%; float:left; height:auto; background:url(../images/contact_address_box.png) left top no-repeat; padding:0px 0px 0px 50px;  font-family:'OpenSansRegular'; font-size:13px; color:#666666;}
.contact_us_left_box .address_box span{width:100%; float:left; font-family:'OpenSansBold'; font-size:13px; color:#2f2f2f; margin:10px 0px;}
.contact_us_left_box .tele_box{width:100%; float:left; height:auto; background:url(../images/contact_tele_box.png) left top no-repeat; padding:0px 0px 0px 50px;  font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:37px; margin:10px 0px 0px 0px;}
.contact_us_left_box .mail_box{width:100%; float:left; height:auto; background:url(../images/contact_mail_box.png) left top no-repeat; padding:0px 0px 0px 50px; line-height:37px; margin:10px 0px 0px 0px;}
.contact_us_left_box .mail_box a{font-family:'OpenSansRegular'; font-size:13px; color:#666666;}
.contact_us_left_box .mail_box a:hover{color:#26ABE3;}
.contact_us_left_box .map_box{width:100%; float:left; height:auto; padding:8px; background:#f0f1f1; margin:35px 0px 0px 0px;}
/*========================================================================================================================================*/
.portfolio_details_box{width:100%; float:left; height:auto;}
/*.portfolio_details_box img{width:auto; float:left; height:auto; max-width:460px; max-height:320px; margin-bottom:0px;}*/
.portfolio_details_box img{width:auto; float:left; height:auto; max-width:460px !important; max-height:405px !important; margin-bottom:0px;}
.portfolio_details_box p{line-height:19px;}
/*========================================================================================================================================*/
.portfolio_main_box{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.portfolio_main_box .portfolio_row{width:100%; float:left; height:auto; margin:0px 0px 15px 0px;}
.portfolio_main_box .portfolio_row .portfolio_box{width:230px; float:left; height:auto; background:#f8f7f7; padding:10px; margin:0px 15px 0px 0px; position:relative;}
.portfolio_main_box .portfolio_row .portfolio_box:last-child{margin-right:0px;}
.port_img_box{width:210px; float:left; height:185px; position:relative; overflow:hidden; display:block;}
.port_img_box img{padding:0px; border:none;}
.port_img_box .port_overlay{width:210px; height:185px; position:absolute; z-index:9; background:url(../images/services_overlay.png) center center repeat; opacity:0; filter: alpha(opacity=0);}
.port_img_box .plus_3{width:93px; height:auto; position:absolute; z-index:10; top:92px; left:-93px;}
.port_img_box .plus_4{width:1px; height:auto; position:absolute; z-index:10; top:-93px; left:105px; }
.port_img_box a {width:93px; height:93px; position:absolute; z-index:11; top:46px; left:59px;}
.portfolio_main_box .portfolio_row .portfolio_box .port_title_name{width:100%;float:left; height:auto; text-align:center; margin:15px 0px 10px; }
.portfolio_main_box .portfolio_row .portfolio_box .port_title_name a{width:100%; display:block; font-family:'maven_probold'; font-size:14px; color:#000;  text-transform:uppercase;}
.portfolio_main_box .portfolio_row .portfolio_box:hover .port_title_name a{color:#26abe3;}
.portfolio_main_box .portfolio_row .portfolio_box .port_content{width:100%; float:left; height:38px; font-family:'OpenSansRegular'; font-size:13px; color:#666666; text-align:center; padding:0px 10px;} 
.portfolio_main_box .portfolio_row .portfolio_box .read_more_1{width:94px; height:auto; float:left; border:solid 1px #26abe3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-family:'OpenSansRegular'; font-size:13px; color:#000; padding:5px 0px; text-align:center; margin:20px 0px 0px 60px; background:#fff;}
.portfolio_main_box .portfolio_row .portfolio_box:hover .read_more_1{background:#26abe3; color:#fff;}
/*========================================================================================================================================*/
.gallery_main_box{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.gallery_main_box ul{width:984px; float:left; height:auto;}
.gallery_main_box ul li{width:231px; float:left; height:173px; margin:0px 15px 15px 0px; padding:0px; background:none; text-align:center; display:table;}
.gallery_main_box ul li a{width:100%; height:100%; text-align:center; display:table-cell; vertical-align:middle;}
.gallery_main_box ul li img{padding:5px; margin:0px; width:100%; height:100%; max-width:231px; max-height:173px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.gallery_main_box ul li img:hover{border:solid 1px #26abe3; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
/*==========================================================================================================================================*/

/*===========================================================================================================*/
.pagination_main_box{width:100%; float:left; margin:20px auto; height:auto;}
.pagination_box{width:340px; margin:0px auto; height:auto; display:table;}
.pagination_box .btn_previous{width:99px; height:22px; float:left; display:table; margin:0px 8px 0px 0px; }
.pagination_box .btn_previous a{font-family:'OpenSansRegular'; font-size:14px; color:#1d1d1d; display:table-cell; vertical-align:middle; text-align:center; cursor:pointer; line-height:29px;}  
.pagination_box .btn_previous span{font-size:18px;}
.pagination_box .btn_previous a:hover{color:#26ABE3;}

.pagination_box .btn_previous_disable{width:85px; height:22px; float:left; display:table; margin:0px 8px 0px 0px; }
.pagination_box .btn_previous_disable a{font-family:'OpenSansRegular'; font-size:14px; color:#969696; display:table-cell; vertical-align:middle; text-align:center; cursor:pointer; line-height:19px;}  
.pagination_box .btn_previous_disable span{font-size:18px;}


.pagination_box .number_box{width:22px; height:22px; float:left; display:table;  margin:0px 1px 0px 0px;}
.pagination_box .number_box a{border:solid 1px #dfdfdf; text-align:center; display: table-cell;  vertical-align:middle; font-family:'OpenSansRegular'; font-size:14px; color:#666666; }
.pagination_box .number_box a:hover{color:#26ABE3;}

.pagination_box .page_active{width:22px; height:22px; float:left; display:table;  margin:0px 1px 0px 0px;}
.pagination_box .page_active a{border:solid 1px #dfdfdf; text-align:center; display: table-cell;  vertical-align:middle; font-family:'OpenSansRegular'; font-size:14px; color:#26abe3; }


.pagination_box .btn_next{width:70px; height:22px; float:left; display:table; margin:0px 8px 0px 0px; }
.pagination_box .btn_next a{font-family:'OpenSansRegular'; font-size:14px; color:#666666; display:table-cell; vertical-align:middle; text-align:center; cursor:pointer; line-height:19px;}  
.pagination_box .btn_next span{font-size:18px;}
.pagination_box .btn_next a:hover{color:#26ABE3;}

/*==========================================================================================================*/
/*#mycarousel{margin:0px auto !important;}*/

/*==========================================================================================================*/
/*========================================== DISABLE ====================================================*/
.disable{ width:1000px; margin:30px auto; display:table;}
.disable .up_gray_pad{ height:300px; text-align:center; padding:0 20px; background:#fff !important;}
.disable .up_gray_pad .logo{ width:auto; float:none; }
.disable tr{border:none;}
.disable td{border:none;}
.disable .up_gray_pad .logo img{ width:auto;}
.disable .up_gray_pad h1{ color:#00529b; font-size:42px;}
.disable .up_gray_pad p{ color:#26ABE3; font-size:24px; line-height:normal; font-family: 'OpenSansItalic'; text-align:center; padding:0px;}
.disable .down_gray_pad{ height:300px; text-align:center;  padding:0 20px; background:#fff;}
.disable .down_gray_pad h1{ color:#333333; font-size:35px; text-transform:inherit; margin-bottom:30px;}
.disable .down_gray_pad a img{ width:auto; margin-right:5px;}
/*========================================== 404 ====================================================*/
.error_main_box{width:100%; float:left; height:auto; margin:50px 0px 100px 0p
.error_main_box .error_img_box{width:100%; float:left; height:auto; text-align:center; margin:50px 0px;}x;}
.error_main_box p{width:100%; float:left; height:auto; text-align:center;}

/*=========================================================================================*/
.why_us{width:100%; float:left; height:38px; background:#fff; font-family:'OpenSansRegular' !important; font-size:13px; color:#666666; line-height:38px; padding:0px 15px; margin:0px 0px 5px 0px;}
.mrg_23{margin-top:23px;}